cgD3D8GetLastError(3)

NAME
cgD3D8GetLastError - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8GetLastError();

PARAMETERS
None

RETURN VALUES
None.

    or
cgD3D8GetLastError returns to-be-written

DESCRIPTION
cgD3D8GetLastError does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8GetLastError:

  // example code to-be-written

ERRORS
cgD3D8GetLastError does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8GetLastError was introduced in Cg 1.1.

SEE ALSO
function1text, function2text